/* CSS Document for immagini.co.nz */

/*
 *
 * Front page unique styles. 
 *
 */
a.fp { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: normal; text-decoration: none; }
a.fp:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFF33; font-weight: normal; text-decoration: underline;}

a.fp-ib { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #A8171A; font-weight: normal; text-decoration: none; }
a.fp-ib:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFF33; font-weight: normal; text-decoration: underline;}

body.fp-bg-colour {
	background-color: #000000;
}
img.fp-logo-img {
	display: block;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
img.fp-graphic-design {
	display: block;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: 5px;
}
img.fp-image-strip {
	display: block;
	left: 0px;
	top: -53px;
	position: relative;
	width: 800px;
}
.fp-main-heading {
	font-size: 16px;
	color: #C63A3D;
	line-height: normal;
	margin-top: 20px;
	margin-bottom: 5px;
}
.fp-main-content {
	color: #FFFFFF;
	display: inline;
	float: left;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	height: 240px;
	width: 341px;
	margin-left: 20px;
	line-height: 150%;
	text-align: normal;
}
.fp-imagebank-content {
	color: #FFFFFF;
	display: inline;
	float: right;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	margin-top: 100px;
	margin-right: 20px;
	line-height: 150%;
	text-align: normal;
	width: 240px;
}
.fp-footer {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: 100;
	margin-top: 20px;
	margin-left: 20px;
	height: 20px;
}
p.fp-main-text1 {
	margin-top: 5px;
	margin-bottom: 5px;
}
p.fp-main-text2 {
	margin-top: 15px;
	margin-bottom: 5px;
}
p.fp-ib-text1 {
	margin-top: 15px;
	margin-bottom: 5px;
}
td.fp-logo-td {
	height: 171px;
	width: 341px;
}
td.graphic-design {
	width: 439px;
}

/*
 *
 * Portfolio pages
 *
 */
a.menu-link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; 	font-style: normal; font-weight: normal; text-decoration: none; }
a.menu-link:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #009999; 	font-style: normal; font-weight: normal; text-decoration: underline;}

a.thumb-link img {border: 1px solid #009999;}
a.thumb-link:hover img {border: 1px solid #FFCC00;}
img.thumb {border: 1px solid #009999;}

a.tamarillo { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; font-weight: normal; text-decoration: none; }
a.tamarillo:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #999900; font-weight: normal; text-decoration: underline; }

/*
 *
 * Image licencing template
 *
 */
div#IL-tpl p { padding-left: 8px; }

/*
 *
 * Contact page
 *
 */
p.hdr-addr {
margin-top: 44px;
margin-left: 23px;
color: #275358;
}

/*
 *
 * Site wide
 *
 */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #CCCCCC;
	margin-top: 0px;
}
.footer {
	font-size: 10px;
	font-weight: 100;
}
div.outside {
    background-color: #000000;
    margin-top: 0px;
    margin-right: auto; 
    margin-bottom: 0px;
    margin-left: auto;
    padding: 0px;
	height: 640px;
    width: 800px;
}
img.display-block {
	border: none;
	display: block;
}
.main-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 110%;
	text-align: left;
	white-space: normal;
	word-spacing: normal;
	line-height: 130%;
	color: #009999;
    padding-right: 15px;
}
.main-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #009999;
	padding-top: 10px;
	padding-right: 10px;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
    color: #333333;
	padding-top: 10px;
    padding-left: 5px;
}
.menu-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
    padding-left: 5px;
}
td.menu-margin {
	height: 29px;
	width: 20px;
}
td.menu-home {
	height: 29px;
	width: 66px;
}
td.menu-portfolio {
	height: 29px;
	width: 84px;
}
td.menu-imagebank {
	height: 29px;
	width: 98px;
}
td.menu-contact {
	height: 29px;
	width: 93px;
}

	